.all_top{
	background-image: url(../images/all_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cleardiv{
	clear:both;
}
.all_bottom{
	background-image: url(../images/all_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.all_center{
	background-image: url(../images/all_center.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.main{
	width:920px;
	margin-left:auto;
	margin-right:auto;
	min-height:1134px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#7d7d7d;
}
.header_block{
	height:205px;
	position:relative;
}
.logo_block{
	top:37px;
	left:37px;
	position:absolute;
}
.logo_block a{
	display:block;
	width:400px;
	height:50px;
}
.lang_block{
	text-transform:uppercase;
	position:absolute;
	right:67px;
	top:12px;
}
.lang_block ul{
}
.lang_block ul li{
	float:left;
	padding-left:23px;
}
.lang_block ul li.selected{
	font-weight:bold;
}
.lang_block ul li a{
	color:#FFF;
	text-decoration:none;
}
.lang_block ul li a:hover{
	text-decoration:underline;
}
.top_menu_block{
	top:82px;
	left:155px;
	position:absolute;
}
.top_menu_block ul{
}
.top_menu_block ul li{
	background-image: url(../images/menu_bkg.png);
	background-repeat: no-repeat;
	background-position: center -6px;
	float:left;
	padding-left:13px;
	padding-right:12px;
	padding-top:22px;
	padding-bottom:25px;
}
.top_menu_block ul li a{
	display:block;
	padding-top:9px;
	width:120px;
	height:18px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
}
.top_menu_block ul li a:hover{
	text-decoration:underline;
}
.top_menu_block ul li.selected{
	background-image: url(../images/menu_hov_bkg.png);
}
.top_menu_block ul li.selected a{
	text-decoration:underline;
}
.top_menu_block ul li.selected a:hover{
	text-decoration: none;
}

.search_block{
	background-image: url(../images/search_bkg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position:absolute;
	right:60px;
	top:165px;
	height:27px;
}
.search_block ul{
	padding-left:10px;
}
.search_block ul li{
	float:left;
}
.search_button{
}
.search_textfield{
	background-color: #0066C8;
	height: 17px;
	width: 142px;
	margin-top: 2px;
	border: 1px solid #0066C8;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}
.nav_block{
	top:174px;
	left:48px;
	position:absolute;
	color:#7f7f7f;
}
.nav_block ul{
}
.nav_block ul li{
	float: left;
	background-image: url(../images/nav_bkg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:12px;
	padding-right:6px;
}
.nav_block ul li:first-child{
	background-image:none;
	padding-left:0px;
}
.nav_block ul li a{
	text-decoration:underline;
	color:#7f7f7f;
}
.nav_block ul li a:hover{
	text-decoration:none;
}
.body_block{
	position:relative;
	padding-left:25px;
	padding-right:30px;
	margin-left:-5px;
	min-height:740px;
	padding-bottom:48px;
}
.left_buttons_block{
	position:absolute;
	left:0px;
	top:89px;
}
.left_buttons_block a{
	margin-bottom:20px;
	background-repeat: no-repeat;
	background-position: left top;
	width:26px;
	height:111px;
	display:block;	
}
.left_buttons_block a.button_act{
	background-image: url(../images/button_act.png);	
}
.left_buttons_block a.button_work{
	background-image: url(../images/button_work.png);	
}
.slider_block{
	border-top-width: 1px;
	border-top-style: solid;
	padding-left:25px;
	padding-right:25px;
	border-top-color: #888888;
}
.index_content_block{
	
	clear:both;
	padding-top:20px;
}
.index_content_header_block{
/*	background-image: url(../images/index_block_head_all.png);
	background-repeat: repeat-x;
	background-position: left 0px;*/
	padding-left:25px;
	padding-right:25px;
margin-left: 1px;
	
}
.index_content_colon{
/*	width:273px;*/
	width:400px;
	float:left;
	overflow:hidden;
}
.index_content_header_block .index_content_colon{
	background-image: url(../images/index_block_head.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:10px;
	text-align:center;
	height:28px;
	font-size:19px;
	background-color:#F8F8F8;
	color:#010101;
}
.index_content_inner{
	padding-top:12px;
	padding-left:25px;
	padding-right:25px;
}
.index_content_inner .index_content_colon{
/*	width:255px;*/
	width:390px;
	padding-left:9px;
	padding-right:9px;
}
.index_content_img{
	height:200px;
}
.index_content_img img{
	border: 1px solid #D6D6D6;
}
.index_content_textblock{
	line-height: 14px;
	padding-left: 1px;
	padding-right: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	height:115px;
	overflow:hidden;
}
.index_content_more{
	padding-top:11px;
}
.index_content_more a{
	background-image: url(../images/more_arr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:13px;
	width:33px;
	display:block;
	float:right;
}
ul.list_type-1{
}
ul.list_type-1 li{
	padding-bottom:3px;
	padding-left: 16px;
	background-image: url(../images/li_type-1.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
}
ul.list_type-2{
}
ul.list_type-2 li{
	padding-bottom:3px;
	padding-left: 16px;
	background-image: url(../images/li_type-2.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
}
.footer_block{
	height:146px;
	position:relative;
}
.footer_menu{
	top:15px;
	left:672px;
	position:absolute;
}
.footer_menu ul{
	float:left;
	width:115px;
}
.footer_menu ul li{
	padding-left: 7px;
	padding-right: 15px;
	background-image: url(../images/footer_menu-li.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-bottom:8px;
}
.footer_menu ul li a{
	color:#008dd7;
	text-decoration:underline;
}
.footer_menu ul li a:hover{
	text-decoration:none;
}
.copyrights{
	position:absolute;
	color:#FFF;
	top:120px;
	text-align:center;
	font-size:12px;
	width:100%;
}
.footer_contacts{
	line-height:normal;
	left:49px;
	top:11px;
	position:absolute;
}
.footer_contacts a{
	text-decoration:underline;
	color:#008dd7;
}
.footer_contacts a:hover{
	text-decoration:none;
}
.footer_contacts_tel{
	font-size:18px;
	color:#7f7f7f;
	line-height:27px;
}
.text_block{
	padding-top:-20px;
}

.text_block li{
/*	font-size:22px;*/
	line-height:20px;
	background-image: url(../images/menu_bkg.png);
	background-repeat: no-repeat;
	background-position: center -6px;
	float:left;
	padding-left:13px;
	padding-right:12px;
	padding-top:18px;
	padding-bottom:10px;
	list-style:none;

}
/*
.text_block ul{
	padding-left:45px;
	padding-bottom:25px;
}
.text_block ul li{
	padding-left:0px;
	list-style:disc;
}
.text_block ol{
	padding-left:45px;
	padding-bottom:25px;
}
.text_block ol li{
	padding-left:0px;
	list-style:decimal;
}
*/
.text_block a{
	display:block;
	padding-top:9px;
	width:120px;
	height:18px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
}
.text_block a:hover{
	text-decoration:underline;
}
